@font-face {
	 font-family: 'Cardo';
	 font-style: normal;
	 font-weight: 400;
	 src: url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-regular.eot');
	 src: local(''), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-regular.eot?#iefix') format('embedded-opentype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-regular.woff2') format('woff2'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-regular.woff') format('woff'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-regular.ttf') format('truetype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-regular.svg#Cardo') format('svg');
}
 @font-face {
	 font-family: 'Cardo';
	 font-style: italic;
	 font-weight: 400;
	 src: url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-italic.eot');
	 src: local(''), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-italic.eot?#iefix') format('embedded-opentype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-italic.woff2') format('woff2'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-italic.woff') format('woff'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-italic.ttf') format('truetype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-italic.svg#Cardo') format('svg');
}
 @font-face {
	 font-family: 'Cardo';
	 font-style: normal;
	 font-weight: 700;
	 src: url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-700.eot');
	 src: local(''), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-700.eot?#iefix') format('embedded-opentype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-700.woff2') format('woff2'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-700.woff') format('woff'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-700.ttf') format('truetype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/cardo-v13-latin-700.svg#Cardo') format('svg');
}
 @font-face {
	 font-family: 'Montserrat';
	 font-style: normal;
	 font-weight: 400;
	 src: url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.eot');
	 src: local(''), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.woff') format('woff'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.ttf') format('truetype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.svg#Montserrat') format('svg');
}
 @font-face {
	 font-family: 'Montserrat';
	 font-style: italic;
	 font-weight: 400;
	 src: url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-italic.eot');
	 src: local(''), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-italic.eot?#iefix') format('embedded-opentype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-italic.woff2') format('woff2'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-italic.woff') format('woff'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-italic.ttf') format('truetype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-italic.svg#Montserrat') format('svg');
}
 @font-face {
	 font-family: 'Montserrat';
	 font-style: normal;
	 font-weight: 700;
	 src: url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700.eot');
	 src: local(''), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700.eot?#iefix') format('embedded-opentype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700.woff2') format('woff2'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700.woff') format('woff'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700.ttf') format('truetype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700.svg#Montserrat') format('svg');
}
 @font-face {
	 font-family: 'Montserrat';
	 font-style: italic;
	 font-weight: 700;
	 src: url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700italic.eot');
	 src: local(''), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700italic.eot?#iefix') format('embedded-opentype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700italic.woff2') format('woff2'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700italic.woff') format('woff'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700italic.ttf') format('truetype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-700italic.svg#Montserrat') format('svg');
}
 @font-face {
	 font-family: 'Montserrat';
	 font-style: italic;
	 font-weight: 900;
	 src: url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900italic.eot');
	 src: local(''), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900italic.eot?#iefix') format('embedded-opentype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900italic.woff2') format('woff2'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900italic.woff') format('woff'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900italic.ttf') format('truetype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900italic.svg#Montserrat') format('svg');
}
 @font-face {
	 font-family: 'Montserrat';
	 font-style: normal;
	 font-weight: 900;
	 src: url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900.eot');
	 src: local(''), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900.eot?#iefix') format('embedded-opentype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900.woff2') format('woff2'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900.woff') format('woff'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900.ttf') format('truetype'), url('//jurnal.upnyk.ac.id/plugins/themes/classic/fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-900.svg#Montserrat') format('svg');
}
 img {
	 max-width: none;
}
 body {
	 font-family: 'Cardo', serif;
	 color: #000;
	 font-size: 16px;
	 font-weight: 400;
	 -webkit-font-smoothing: antialiased;
	 -webkit-text-size-adjust: none;
	 -moz-osx-font-smoothing: grayscale;
	 text-rendering: optimizeLegibility;
}
 h1, h2, h3, h4, h5, h6 {
	 font-family: 'Cardo', serif;
	 font-weight: bold;
}
 h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	 border-bottom: none;
	 box-shadow: none;
}
 p, li, a, blockquote {
	 font-family: 'Cardo', serif;
	 font-size: 1rem;
	 line-height: 1.8;
}
 dt, address, table, label {
	 font-family: 'Montserrat', sans-serif;
	 font-size: smaller;
}
 ol {
	 list-style: none;
	 counter-reset: item;
}
 ol li:before {
	 font-family: 'Montserrat', sans-serif;
	 font-size: smaller;
	 counter-increment: item;
	 content: counter(item) '. ';
}
 blockquote {
	 border-left: 1px solid #000;
	 padding-left: 30px;
}
 cite {
	 display: block;
	 text-align: right;
}
 a, a:not([href]) {
	 cursor: pointer;
	 color: #000;
	 background-color: transparent;
	 text-decoration: none;
	 border-bottom: 1px solid #fff;
	 overflow-wrap: break-word;
	 word-break: break-word;
	 word-wrap: break-word;
	 transition: all 0.15s ease-in-out;
}
 a:hover, a:not([href]):hover, a:active, a:not([href]):active, a:focus, a:not([href]):focus {
	 color: #fff;
	 text-decoration: none;
	 background-color: #206fff;
	 border-color: #206fff;
}
 .ion-icon-text {
	 vertical-align: middle;
}
 ion-icon {
	 vertical-align: middle;
}
 .hide {
	 display: none;
}
 .container-page {
	 padding-top: 40px;
	 padding-bottom: 150px;
}
 .flex_container {
	 display: flex;
}
 @media (min-width: 992px) {
	 .container-page {
		 padding-left: 12%;
		 padding-right: 12%;
	}
}
 .hidden {
	 display: none;
}
 .container-page {
	 margin-top: 15px;
}
 .pkp_screen_reader {
	 display: none;
}
 .cmp_edit_link {
	 margin-bottom: 1em;
	 border: 1px solid;
}
 .form-control {
	 border-top: 0;
	 border-left: 0;
	 border-right: 0;
	 border-radius: 0;
	 padding-left: 0;
	 padding-right: 0;
}
 .form-control:focus {
	 border-bottom: 1px solid #206fff;
	 box-shadow: none;
}
 .form-row > .form-group {
	 padding-left: 10px;
	 padding-right: 10px;
}
 .search-pagination-results {
	 margin-top: 20px;
	 margin-bottom: 20px;
}
 .search-pagination-results span {
	 border-bottom: 2px solid #206fff;
}
 .search-pagination-numbers {
	 display: flex;
}
 .search-pagination-numbers a, .search-pagination-numbers strong {
	 border: 1px solid #ced4da;
	 padding: 5px;
}
 .search-pagination-numbers strong {
	 background-color: #206fff;
	 font-weight: normal;
	 color: white;
}
 @media (min-width: 1400px) {
	 .container-narrow {
		 max-width: 800px;
		 margin-left: auto;
		 margin-right: auto;
		 padding-left: 0;
		 padding-right: 0;
	}
}
 @media (min-width: 1200px) and (max-width: 1399px) {
	 .container-narrow {
		 padding-left: 25%;
		 padding-right: 25%;
	}
}
 @media (min-width: 768px) and (max-width: 1199px) {
	 .container-narrow {
		 padding-left: 17%;
		 padding-right: 17%;
	}
}
 @media (min-width: 576px) and (max-width: 767px) {
	 .container-narrow {
		 padding-left: 8%;
		 padding-right: 8%;
	}
}
 .modal-content, .modal-header {
	 border: 0;
	 border-radius: 0;
}
 .modal-header {
	 background-color: #000;
	 color: white;
}
 .modal-header .close span {
	 color: white;
}
 .table-wrapper {
	 overflow-x: auto;
}
 table, .table {
	 border-bottom: 1px solid #ddd;
}
 table th, .table th, table td, .table td {
	 padding-left: 0;
}
 table p, .table p, table li, .table li {
	 font-family: 'Montserrat', sans-serif;
	 font-size: smaller;
}
 .cmp_back_link {
	 margin-top: 20px;
}
 label {
	 font-family: 'Montserrat', sans-serif;
	 font-size: smaller;
}
 fieldset {
	 margin: 50px 0;
}
 legend {
	 font-weight: 600;
}
 select {
	 -webkit-appearance: none;
	 background-position: right 50%;
	 background-repeat: no-repeat;
	 background-image: url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
}
 .form-control {
	 font-family: 'Montserrat', sans-serif;
	 font-size: smaller;
	 border-radius: 0;
	 transition: all 0.2s ease-in;
}
 .form-control:hover, .form-control:focus, .form-control:active {
	 border-color: #206fff;
	 box-shadow: 0 0 0 0.1rem #206fff;
	 padding-left: 0.25em;
	 padding-right: 0.25em;
	 transition: all 0.2s ease-out;
}
 .custom-radio .custom-control-input:checked ~ .custom-control-label::before, .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before, .custom-control-input:checked ~ .custom-control-label::before {
	 background-color: #000;
}
 .custom-control-input:active ~ .custom-control-label::before {
	 background-color: rgba(0, 0, 0, 0.5);
}
 .custom-control-input:focus ~ .custom-control-label::before {
	 box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem #206fff;
}
 .custom-checkbox .custom-control-label::before {
	 border-radius: 0;
}
 .btn, .cmp_edit_link, .btn-primary, .btn-secondary, .block_make_submission_link, .cmp_edit_link {
	 border-radius: 0;
	 font-size: 0.65rem;
	 border-color: #000;
	 background-color: #fff;
	 box-shadow: none;
	 padding: 10px 15px;
	 font-family: 'Montserrat', sans-serif;
	 font-weight: bold;
	 text-align: center;
	 white-space: nowrap;
	 display: inline-block;
	 transition: all 0.15s ease-in-out;
	 cursor: pointer;
}
 .btn:hover, .btn:focus, .btn:active {
	 color: #fff;
}
 .btn-primary {
	 background-color: #206fff;
	 border-color: #fff;
	 font-weight: 600;
	 color: #fff;
	 box-shadow: none;
}
 .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	 background-color: #000;
	 text-decoration: none;
	 color: white;
	 box-shadow: none;
}
 .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
	 background-color: #000;
	 border-color: #000;
}
 .btn-secondary, .cmp_edit_link {
	 background-color: #fff;
	 border-color: #000;
	 color: #000;
}
 .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
	 background-color: #206fff;
	 border-color: #206fff;
	 text-decoration: none;
	 color: #fff;
}
 .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active {
	 background-color: #000;
}
 .form-text {
	 font-family: 'Montserrat', sans-serif;
	 font-size: small;
	 margin: 0.5em 0;
}
 .custom-control-label a {
	 font-size: inherit;
	 font-family: inherit;
}
 .header {
	 background-color: #000;
	 padding-top: 7px;
}
 .home-link:hover, .home-link:focus {
	 text-decoration: none;
	 background-color: inherit;
	 border: 0;
}
 .header .row {
	 min-height: 100px;
}
 .nav-link {
	 color: #fff;
	 font-family: 'Montserrat', sans-serif;
	 font-size: 14px;
	 box-shadow: none;
}
 .nav-link:hover, .nav-link:focus, .nav-link:active {
	 background: none;
}
 .user-dropdown a:focus {
	 background-color: #206fff;
}
 @media (min-width: 992px) {
	 .header {
		 padding-left: 12%;
		 padding-right: 12%;
	}
	 header .nav-link {
		 margin-left: -15px;
	}
	 header li:last-child .nav-link.locales-toogle-off {
		 padding-right: 0;
	}
}
 @media (max-width: 991px) {
	 #show-modal {
		 padding-left: 0;
	}
}
 #nav-small {
	 display: none;
}
 .nav-tabs .nav-link {
	 border: 0;
}
 .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
	 color: #fff;
}
 #navigationUser {
	 justify-content: flex-end;
	 border-bottom: 0;
}
 #navigationUser a, #user-nav-wraper a {
	 font-size: 12px;
	 border: 0;
}
 #user-nav-wraper {
	 display: flex;
	 justify-content: flex-end;
}
 #languageNav {
	 border-bottom: none;
}
 #languageNav li > a {
	 padding-left: 16px;
}
 #languageNav .dropdown-toggle {
	 color: white;
	 cursor: pointer;
}
 #languageNav .show #languageToggleMenulanguageNav {
	 color: #fff;
}
 #languageToggleMenulanguageNav:hover {
	 background-color: inherit;
	 color: #fff;
}
 #languageToggleMenulanguageNav:focus {
	 color: #fff;
}
 .task_count {
	 background-color: white;
	 color: #000;
	 font-weight: bolder;
	 display: inline-block;
	 border-radius: 10px;
	 padding-left: 5px;
	 padding-right: 5px;
	 margin-left: 3px;
}
 #user-dashboard-link:hover .task_count {
	 background-color: #206fff;
}
 .show #user-dashboard-link .task_count {
	 background-color: #206fff;
}
 .navigation-dropdown.show .task_count {
	 display: inline-block;
	 background-color: #000;
	 padding-left: 7px;
	 padding-right: 7px;
	 border-radius: 10px;
	 color: white;
	 font-weight: bolder;
}
 .dropdown-menu {
	 padding: 0;
	 border-radius: 0;
	 border-color: #000;
}
 .dropdown-item {
	 padding: 0.5rem 0.25rem;
	 text-align: center;
	 font-family: 'Montserrat', sans-serif;
	 font-size: 0.75rem;
}
 .dropdown-item:focus, .dropdown-item:hover, .dropdown-item:active {
	 background-color: #206fff;
	 color: #fff;
}
 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	 background-color: #000;
}
 .upper-header {
	 padding-top: 7px;
	 padding-left: 16px;
}
 .journal-logo-text {
	 color: #fff;
	 padding-top: 5px;
	 font-family: 'Cardo', serif;
	 font-size: 22px;
}
 .journal-logo-text:focus, .journal-logo-text:hover {
	 color: #fff;
}
 .journal-logo {
	 max-height: 100px;
}
 .logo-wrapper {
	 padding-left: 0;
}
 .logo-wrapper a {
	 border-bottom: none;
}
 @media (max-width: 991px) {
	 #navigationUser .nav-item.show .nav-link.dropdown-toggle, #languageNav .nav-item.show .nav-link.dropdown-toggle {
		 background-color: #000;
	}
}
 @media (max-width: 767px) {
	 #user-nav-wraper {
		 justify-content: flex-start;
		 padding-left: 0;
	}
	 #navigationUser li:first-child .nav-link {
		 padding-left: 0;
	}
}
 @media (min-width: 992px) {
	 #modal-on-small {
		 display: block;
	}
	 #close-small-modal {
		 display: none;
	}
	 #navigationPrimary {
		 border: 0;
		 justify-content: space-between;
		 padding-bottom: 15px;
	}
	 #navigationPrimary .nav-link {
		 text-transform: uppercase;
	}
}
 @media (max-width: 991px) {
	 #show-modal {
		 cursor: pointer;
		 color: #fff;
	}
	 #show-modal:focus, #show-modal:hover {
		 color: #fff;
		 background-color: inherit;
	}
	 #nav-small {
		 display: flex;
		 border-bottom: 0;
		 padding-bottom: 15px;
	}
	 #nav-small li {
		 margin-bottom: 0;
	}
	 #nav-small a {
		 border: 0;
		 text-transform: uppercase;
	}
	 .nav-modal {
		 position: fixed;
		 z-index: 1;
		 left: 0;
		 top: 0;
		 width: 100%;
		 height: 100%;
		 overflow: auto;
		 background-color: #000;
		 background-color: rgba(0, 0, 0, 0.4);
	}
	 .nav-modal.hide {
		 display: none;
	}
	 #primary-nav-wraper {
		 position: absolute;
		 top: 0;
		 left: 0;
		 height: 100%;
		 background-color: #fefefe;
		 margin: auto;
		 padding-top: 20px;
		 padding-bottom: 20px;
		 width: 50%;
		 overflow-y: auto;
	}
	 #close-small-modal {
		 position: absolute;
		 right: 10px;
		 top: 0;
		 color: #aaa;
		 font-size: 28px;
		 font-weight: bold;
	}
	 #close-small-modal:hover, #close-small-modal:focus {
		 color: #000;
		 text-decoration: none;
		 cursor: pointer;
	}
	 #navigationPrimary {
		 display: block;
		 border-bottom: 0;
	}
	 #navigationPrimary a {
		 border: 0;
		 color: #0a0a0a;
	}
	 #navigationPrimary .user-dropdown a {
		 font-size: 16px;
	}
	 .nav-item.show .nav-link.dropdown-toggle {
		 background-color: white;
	}
	 #navigationPrimary .navigation-dropdown.dropdown-menu {
		 transform: translate3d(15px, 37px, 0px) !important;
	}
	 #navigationPrimary > li {
		 padding-top: 8px;
		 padding-bottom: 8px;
	}
	 #navigationPrimary > li:not(:last-child) {
		 border-bottom: 1px solid #ced4da;
	}
}
 @media (max-width: 767px) {
	 #primary-nav-wraper {
		 width: 67%;
	}
}
 @media (max-width: 576px) {
	 #primary-nav-wraper {
		 width: 100%;
	}
}
 footer {
	 font-family: 'Montserrat', sans-serif;
	 color: #fff;
}
 footer p, footer li, footer a, footer .title {
	 font-size: 0.85rem;
	 font-family: 'Montserrat', sans-serif;
}
 footer ul {
	 padding-left: 0;
	 list-style-type: none;
}
 footer a {
	 color: inherit;
	 border: 0;
}
 footer a:hover, footer a:focus, footer a:active {
	 color: #fff;
}
 .sidebar_wrapper {
	 display: flex;
	 flex-wrap: wrap;
}
 @media (min-width: 992px) {
	 .container-footer {
		 padding-left: 12%;
		 padding-right: 12%;
	}
}
 .pkp_block {
	 -webkit-box-flex: 0;
	 position: relative;
	 padding-right: 30px;
	 padding-top: 10px;
	 padding-bottom: 10px;
}
 .pkp_block .title {
	 font-weight: bold;
}
 @media (min-width: 991px) {
	 .pkp_block {
		 flex: 0 0 25%;
	}
}
 @media (min-width: 768px) and (max-width: 990px) {
	 .pkp_block {
		 flex: 0 0 50%;
		 max-width: 50%;
	}
}
 @media (max-width: 767px) {
	 .pkp_block {
		 flex: 0 0 100%;
		 max-width: 100%;
	}
}
 .block_make_submission_link {
	 border-color: #fff;
	 background-color: #fff;
	 color: #000;
}
 .block_make_submission_link:hover, .block_make_submission_link:focus, .block_make_submission_link:active {
	 background-color: #000;
	 border-color: #000;
	 color: #fff;
}
 .site-footer {
	 background-color: #206fff;
	 padding-top: 60px;
	 padding-bottom: 60px;
}
 .additional-footer-info {
	 display: flex;
	 justify-content: flex-end;
	 flex-wrap: wrap;
}
 .user-page-footer {
	 max-width: 75%;
	 flex: 0 0 75%;
}
 .user-page-footer p {
	 margin-bottom: 6px;
}
 .pkpbrand-wrapper {
	 max-width: 25%;
	 flex: 0 0 25%;
	 display: flex;
	 justify-content: flex-end;
}
 @media (max-width: 991px) {
	 .user-page-footer {
		 max-width: 100%;
		 flex: 0 0 100%;
	}
	 .pkpbrand-wrapper {
		 max-width: 100%;
		 flex: 0 0 100%;
	}
}
 .sidebar_wrapper + .additional-footer-info {
	 margin-top: 40px;
	 padding-top: 35px;
	 border-top: 1px solid #fff;
}
 .footer-brand-image {
	 width: 100px;
}
 .pagination_navigation {
	 margin-top: 40px;
}
 .page-item .page-link {
	 color: #000;
}
 .page-item .page-link:hover {
	 color: #fff;
	 background-color: #000;
	 border: 1px solid #000;
}
 .page-item:last-child .page-link, .page-item:first-child .page-link {
	 border-radius: 0;
}
 .page-item.active .page-link {
	 background-color: #206fff;
	 border-color: #206fff;
	 box-shadow: none;
	 color: #000;
	 pointer-events: none;
}
 .page-link {
	 box-shadow: none;
	 -webkit-box-shadow: none;
}
 .register-form-legend {
	 margin-bottom: 20px;
	 padding-left: 5px;
	 padding-right: 5px;
}
 .form-group.middle-name {
	 margin-bottom: 39px;
}
 .identity, .login-data {
	 margin-top: 40px;
}
 .reviewer {
	 margin-top: 40px;
	 margin-bottom: 40px;
}
 .reviewer legend {
	 margin-bottom: 20px;
}
 .reviewer_interests {
	 margin-top: 10px;
}
 .reviewer_interests .label {
	 margin-top: 7px;
	 margin-bottom: 7px;
}
 #tagitInput {
	 border-bottom: 1px solid #ced4da;
}
 .tagit-choice-editable {
	 background-color: #206fff;
}
 .text-icon {
	 color: #206fff;
}
 ul.tagit li.tagit-choice .tagit-close .text-icon {
	 display: inline;
}
 .cmp_notification {
	 padding: 7px;
	 border-radius: 0;
	 border: 1px solid #000;
	 text-align: center;
	 margin-bottom: 15px;
}
 .cmp_announcements {
	 display: flex;
	 flex-wrap: wrap;
	 margin-top: 30px;
	 margin-right: -15px;
	 margin-left: -15px;
}
 .cmp_announcement {
	 flex: 1 0 50%;
	 margin-bottom: 60px;
	 justify-content: space-between;
	 padding: 0 15px;
}
 @media (max-width: 767px) {
	 .cmp_announcements {
		 flex-wrap: nowrap;
		 flex-direction: column;
	}
	 .cmp_announcement {
		 max-width: 100%;
	}
}
 fieldset[name="contexts"] {
	 margin-top: 30px;
	 margin-bottom: 20px;
}
 fieldset[name="contexts"] ul {
	 padding-left: 0;
	 list-style-type: none;
}
 fieldset[name="contexts"] li.context {
	 margin-top: 15px;
	 margin-bottom: 10px;
}
 fieldset[name="contexts"] li.context .name {
	 font-size: 20px;
}
 fieldset[name="contexts"] li.context legend {
	 font-size: 18px;
}
 .consent-context .fields:not(:last-child) {
	 margin-bottom: 20px;
}
 .reviewer_nocontext_interests legend, [name="contexts"] legend {
	 font-size: 24px;
	 font-family: "Cardo", serif;
}
 .custom-control.context-checkbox {
	 display: inline-block;
}
 .custom-control.context-checkbox:not(:last-child) {
	 padding-right: 7px;
}
 .context_privacy {
	 position: absolute;
	 left: -9999px;
}
 .context_privacy_visible {
	 position: relative;
	 left: auto;
}
 .roles {
	 margin-top: 15px;
	 margin-bottom: 40px;
}
 .reviewer_nocontext_interests {
	 margin: 40px 0;
}
 .published {
	 font-size: small;
	 font-family: 'Montserrat', sans-serif;
}
 .description_cover {
	 justify-content: space-between;
	 flex-flow: row wrap;
}
 .issue_cover_block a {
	 border-bottom: none;
	 box-shadow: none;
}
 @media (min-width: 992px) {
	 .description {
		 width: 50%;
	}
	 .cover_image {
		 max-width: 210px;
	}
	 .issue_cover_block {
		 width: 50%;
		 text-align: right;
	}
	 .issue_cover_block.align-left {
		 text-align: left;
	}
}
 @media (max-width: 991px) {
	 .cover_image {
		 max-width: 300px;
	}
}
 @media (min-width: 992px) and (max-width: 1199px) {
	 .description {
		 width: 70%;
		 margin-right: 5%;
	}
	 .issue_cover_block {
		 width: 25%;
	}
}
 @media (min-width: 768px) and (max-width: 991px) {
	 .description_text {
		 column-count: 2;
		 margin: 15px 0 35px 0;
	}
}
 @media (max-width: 767px) {
	 .description_text {
		 margin: 15px 0 35px 0;
	}
}
 .sections {
	 padding-top: 28px;
}
 .section_title {
	 font-family: 'Montserrat', sans-serif;
	 font-size: 16px;
	 font-weight: normal;
	 padding-bottom: 42px;
	 padding-top: 3px;
}
 .section {
	 padding-bottom: 40px;
	 padding-top: 32px;
}
 .section:not(:last-child) {
	 border-bottom: 2px solid #bcbcbc;
}
 .section_content {
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: flex-start;
}
 .full_issue_label {
	 border-top: 2px solid #bcbcbc;
	 font-size: 18px;
	 font-family: 'Cardo', serif;
	 margin-top: 57px;
	 padding-top: 39px;
}
 .full_issue_label span {
	 display: inline-block;
	 border-bottom: 3px solid #206fff;
}
 @media (min-width: 992px) {
	 .full_issue_label {
		 max-width: 50%;
	}
}
 .summary_title_wrapper {
	 line-height: 0.85;
	 margin-bottom: 0;
}
 .summary_title {
	 font-family: 'Cardo', serif;
	 color: #000;
	 font-size: 20px;
	 font-weight: normal;
	 line-height: 1.2;
}
 .summary_title:hover {
	 text-decoration: none;
}
 .summary_meta {
	 margin-top: 20px;
	 font-family: 'Montserrat', sans-serif;
	 line-height: 1.25;
	 font-size: small;
}
 .summary_meta div:not(:last-child) {
	 padding-bottom: 5px;
}
 .article_summary {
	 width: 31%;
	 margin-bottom: 60px;
	 margin-right: 2%;
}
 @media (min-width: 768px) and (max-width: 1199px) {
	 .article_summary {
		 width: 48%;
		 margin-right: 2%;
	}
}
 @media (max-width: 767px) {
	 .article_summary {
		 width: 100%;
	}
	 .article_summary {
		 padding-bottom: 40px;
	}
}
 .galleys_links {
	 margin-top: 20px;
	 padding-left: 0;
	 list-style: none;
}
 .galleys_links li {
	 display: inline-block;
}
 .galleys_links li a {
	 margin-right: 1em;
}
 .archive_issue_cover {
	 max-width: 100%;
}
 .current-issue-volume + .current-issue-number:before {
	 content: ", ";
}
 span + .current-issue-year:before {
	 content: " (";
}
 span + .current-issue-year:after {
	 content: ")";
}
 .cover, .issue_summary_title, .issue_title {
	 border: 0;
}
 .obj_issue_summary {
	 display: flex;
	 flex-direction: column;
}
 .issue_summary_date {
	 font-size: small;
	 font-family: 'Montserrat', sans-serif;
	 padding: 0;
	 margin: 0.5em 0 0.75em 0;
}
 .issue_summary_description_text {
	 font-size: 14px;
}
 .article_issue_credentials {
	 font-family: 'Cardo', serif;
	 font-size: 20px;
	 font-weight: bold;
	 padding-top: 9px;
	 padding-bottom: 17px;
}
 .article_section_title {
	 font-size: 14px;
	 font-family: 'Cardo', serif;
	 text-transform: uppercase;
	 padding-bottom: 15px;
}
 .page_article .galley-link {
	 margin-right: 0;
	 margin-left: 10px;
}
 .page_article .galleys {
	 text-align: right;
}
 .article-full-title {
	 text-align: left;
	 font-size: 36px;
}
 .for-mobile-view {
	 display: none;
}
 .authors_info {
	 margin-top: 20px;
}
 .entry_author_block {
	 display: flex;
	 justify-content: flex-start;
	 padding-right: 10px;
}
 #show-all-authors, #hide-authors {
	 display: none;
}
 .name_wrapper {
	 color: #000;
}
 @media (max-width: 767px) {
	 .orcid-image-url, .ror-image-url {
		 margin-right: 0;
		 margin-left: 5px;
	}
	 .limit-for-mobiles {
		 display: none;
	}
	 .entry_author_block.fifth-author .author-delimiter {
		 display: none;
	}
	 .entry_author_block.fifth-author .author-delimiter.show {
		 display: inline;
	}
	 #show-all-authors, #hide-authors {
		 display: inline-block;
		 cursor: pointer;
	}
	 #show-all-authors.hide, #hide-authors.hide {
		 display: none;
	}
	 .collapse-authors {
		 font-family: "Cardo", serif;
		 line-height: 1.5;
	}
	 .collapse-authors ion-icon {
		 width: 1.3rem;
		 height: 1.3rem;
	}
}
 .orcid-image-url, .ror-image-url {
	 margin-right: 5px;
	 border-bottom: 0;
}
 .orcid-image-url:hover, .ror-image-url:hover {
	 background-color: inherit;
}
 .additional-authors-info {
	 margin-top: 20px;
}
 .more-authors-info-button {
	 color: #000;
	 text-transform: capitalize;
}
 #authorInfoCollapse {
	 padding-top: 10px;
	 font-family: "Cardo", serif;
}
 .additional-author-block:not(:last-child) {
	 margin-bottom: 10px;
}
 .additional-author-name {
	 font-weight: bold;
}
 @media (min-width: 1200px) {
	 .main_entry {
		 padding-right: 3%;
	}
	 .article_abstract_block {
		 padding-left: 6%;
	}
}
 .article_main_data {
	 padding-top: 66px;
	 font-family: 'Cardo', serif;
	 font-size: 18px;
}
 .main_entry > div:not(:last-child) {
	 margin-bottom: 30px;
}
 .entry_authors_list {
	 list-style-type: none;
	 padding-left: 0;
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: flex-start;
}
 .keywords_label {
	 font-size: 24px;
	 padding-bottom: 10px;
}
 .keywords_value {
	 padding-left: 0;
	 list-style-type: none;
}
 .keyword_item {
	 display: inline-block;
}
 .keyword_item .keyword-delimeter {
	 padding-right: 5px;
}
 .more_button.hide, .less_button.hide {
	 display: none;
}
 #more_keywords, #less_keywords {
	 margin-left: 5px;
	 margin-right: 5px;
	 cursor: pointer;
}
 #less_keywords {
	 margin-left: 0;
}
 .keyword_item.more-than-five {
	 display: none;
}
 .label_fontawesome {
	 color: #206fff;
}
 #dropdownMenuButton:hover {
	 color: white;
}
 .citation_format_label {
	 font-size: 24px;
	 padding-bottom: 15px;
}
 #dropdown-cit a {
	 border-bottom: none;
	 box-shadow: none;
	 -webkit-box-shadow: none;
}
 .download-cite {
	 padding: 4px 24px 4px 24px;
}
 .copyright {
	 font-size: 13px;
}
 .copyright a, .copyright p {
	 font-size: inherit;
	 margin-bottom: 6px;
	 margin-top: 6px;
	 line-height: 1.3;
}
 #copyrightModal a, #copyrightModal p, #copyrightModal li {
	 font-size: 18px;
	 line-height: 1.56;
}
 #copyrightModal p {
	 margin-bottom: 16px;
}
 .article_abstract_block h3 {
	 font-size: 28px;
}
 .article_abstract_block > div:not(:first-child) {
	 margin-top: 35px;
}
 .abstract_label {
	 color: #000;
	 padding-bottom: 3px;
}
 .abstract {
	 font-size: 18px;
	 line-height: 1.56;
	 letter-spacing: 0.2px;
}
 .references-list {
	 padding-left: 20px;
}
 .references-list li {
	 margin-bottom: 16px;
}
 .references-list a {
	 word-wrap: break-word;
}
 @media (max-width: 767px) {
	 .data-for-mobiles > div {
		 flex-shrink: 0;
	}
	 .for-mobile-view {
		 display: block;
	}
	 .page_article .galleys {
		 text-align: left;
	}
	 .page_article .btn-primary:first-child {
		 margin-left: 0;
	}
	 .article_main_data {
		 flex-direction: column;
		 margin-left: 0;
		 margin-right: 0;
		 flex-wrap: nowrap;
	}
	 .article_main_data .article_cover_wrapper {
		 max-width: 250px;
	}
	 .article_main_data .doi {
		 order: 1;
	}
	 .article_main_data .published_date {
		 order: 2;
	}
	 .article_main_data .categories {
		 order: 3;
	}
	 .article_main_data .abstract {
		 order: 4;
	}
	 .article_main_data .for-mobile-view {
		 order: 5;
		 margin-top: -20px;
	}
	 .article_main_data .keywords {
		 order: 6;
	}
	 .article_main_data .citation {
		 order: 7;
	}
	 .article_main_data .references {
		 order: 8;
	}
	 .article_main_data .copyright {
		 order: 9;
	}
	 .article_main_data > * {
		 margin-bottom: 30px;
	}
	 .article-full-title {
		 font-size: 30px;
	}
	 .obj_article_details .galleys {
		 margin-top: 10px;
		 margin-bottom: 10px;
	}
}
 .obj_announcement_summary {
	 display: flex;
	 flex-direction: column;
}
 .obj_announcement_summary .date {
	 padding-top: 0;
	 margin-top: 5px;
}
 .obj_announcement_summary .buttons {
	 margin-top: 20px;
}
 .announcement-summary-heading {
	 font-family: 'Cardo', serif;
	 color: #000;
	 font-size: 20px;
	 line-height: 1.2;
}
 .announcement-summary-heading a {
	 color: inherit;
	 text-decoration: none;
}
 .announcement-summary-heading a:hover {
	 color: #fff;
}
 .announcement-full-date {
	 margin-top: 30px;
	 margin-bottom: 20px;
}
 .homepage_image {
	 min-height: 35vh;
	 background-size: cover;
	 background-position: center;
	 display: flex;
	 align-items: center;
	 justify-content: center;
}
 .journal_summary {
	 margin-top: 3em;
	 margin-bottom: 3em;
}
 .current_issue header {
	 margin-bottom: 100px;
}
 .current_issue_title span {
	 display: block;
}
 .current_issue_label {
	 font-family: 'Montserrat', sans-serif;
	 font-weight: 400;
	 font-size: 16px;
}
 .current_issue_identification {
	 margin: 20px 0;
}
 .current_issue_year {
	 display: block;
}
 .additional_content {
	 margin-top: 70px;
}
 .announcements {
	 margin: 40px 0;
}
 .announcements h2 {
	 margin-bottom: 15px;
}
 .announcement {
	 margin-bottom: 40px;
}
 .announcement_date {
	 font-family: 'Montserrat', sans-serif;
	 font-size: 0.75em;
}
 .announcement_title {
	 margin-top: 0.15rem;
	 font-size: 1em;
	 font-weight: normal;
}
 .announcement_title a {
	 border-bottom: none;
	 box-shadow: none;
}
 .page_issue_archive {
	 padding-bottom: 100px;
}
 .issues_list {
	 flex-direction: row;
	 flex-flow: row wrap;
}
 .issue_item {
	 width: 25%;
	 margin-top: 30px;
	 margin-bottom: 50px;
}
 @media (min-width: 1800px) {
	 .issue_item:nth-child(4n+1) .obj_issue_summary {
		 margin-right: 55%;
	}
	 .issue_item:nth-child(4n+2) .obj_issue_summary {
		 margin-left: 18.33333333%;
		 margin-right: 36.66666667%;
	}
	 .issue_item:nth-child(4n+3) .obj_issue_summary {
		 margin-left: 36.66666667%;
		 margin-right: 18.33333333%;
	}
	 .issue_item:nth-child(4n+4) .obj_issue_summary {
		 margin-left: 55%;
	}
}
 @media (min-width: 1600px) and (max-width: 1799px) {
	 .issue_item:nth-child(4n+1) .obj_issue_summary {
		 margin-right: 45%;
	}
	 .issue_item:nth-child(4n+2) .obj_issue_summary {
		 margin-left: 15%;
		 margin-right: 30%;
	}
	 .issue_item:nth-child(4n+3) .obj_issue_summary {
		 margin-left: 30%;
		 margin-right: 15%;
	}
	 .issue_item:nth-child(4n+4) .obj_issue_summary {
		 margin-left: 45%;
	}
}
 @media (min-width: 1400px) and (max-width: 1599px) {
	 .issue_item:nth-child(4n+1) .obj_issue_summary {
		 margin-right: 130px;
	}
	 .issue_item:nth-child(4n+2) .obj_issue_summary {
		 margin-left: 43.33333333px;
		 margin-right: 86.66666667px;
	}
	 .issue_item:nth-child(4n+3) .obj_issue_summary {
		 margin-left: 86.66666667px;
		 margin-right: 43.33333333px;
	}
	 .issue_item:nth-child(4n+4) .obj_issue_summary {
		 margin-left: 130px;
	}
}
 @media (min-width: 1200px) and (max-width: 1399px) {
	 .issue_item:nth-child(4n+1) .obj_issue_summary {
		 margin-right: 100px;
	}
	 .issue_item:nth-child(4n+2) .obj_issue_summary {
		 margin-left: 33.33333333px;
		 margin-right: 66.66666667px;
	}
	 .issue_item:nth-child(4n+3) .obj_issue_summary {
		 margin-left: 66.66666667px;
		 margin-right: 33.33333333px;
	}
	 .issue_item:nth-child(4n+4) .obj_issue_summary {
		 margin-left: 100px;
	}
}
 @media (min-width: 768px) and (max-width: 1199px) {
	 .issue_item {
		 width: 33.33333333%;
	}
	 .issue_item:nth-child(3n+1) .obj_issue_summary {
		 margin-left: 0;
		 margin-right: 100px;
	}
	 .issue_item:nth-child(3n+2) .obj_issue_summary {
		 margin-left: 50px;
		 margin-right: 50px;
	}
	 .issue_item:nth-child(3n+3) .obj_issue_summary {
		 margin-left: 100px;
		 margin-right: 0;
	}
}
 @media (min-width: 576px) and (max-width: 767px) {
	 .issue_item {
		 width: 50%;
	}
	 .issue_item:nth-child(2n+1) .obj_issue_summary {
		 margin-left: 0;
		 margin-right: 30%;
	}
	 .issue_item:nth-child(2n+2) .obj_issue_summary {
		 margin-left: 30%;
		 margin-right: 0;
	}
}
 @media (max-width: 575px) {
	 .issue_item {
		 width: 100%;
		 margin-left: 5%;
		 margin-right: 5%;
	}
	 .issue_item:not(:last-child) {
		 margin-bottom: 70px;
	}
}
 .page_information h2 {
	 font-size: 34px;
}
 .page_information h3 {
	 font-size: 33px;
}
 .page_information h4 {
	 font-size: 32px;
}
 .page_information h5 {
	 font-size: 31px;
}
 .page_information h6 {
	 font-size: 30px;
}
 .page_register .consent, .page_register .reviewer {
	 margin-top: 30px;
	 font-family: 'Cardo', serif;
}
 .buttons {
	 margin-top: 40px;
}
 .submit.btn-primary {
	 margin-right: 6px;
}
 input:-webkit-autofill {
	 padding-left: 5px;
	 padding-right: 5px;
}
 .cmp_form.login {
	 margin-top: 50px;
}
 .cmp_form.login .form-group {
	 margin-bottom: 30px;
}
 .checkbox-remember {
	 padding-left: 2.5rem;
}
 .submission-checklist-item {
	 margin-bottom: 8px;
}
 .submission-item-block {
	 margin-top: 40px;
}
 .submission-item-block h2 {
	 margin-bottom: 20px;
}
 .announcements-introduction {
	 margin-top: 15px;
	 margin-bottom: 40px;
	 padding-bottom: 20px;
	 border-bottom: 2px solid #bcbcbc;
}
 #dateFrom, #dataAfter {
	 display: flex;
	 justify-content: space-between;
	 flex-wrap: wrap;
	 margin-bottom: 30px;
}
 .search_advanced {
	 margin-top: 20px;
}
 .search-advanced-legend {
	 margin-bottom: 20px;
}
 .search-form-label {
	 margin-top: 20px;
	 margin-bottom: 20px;
	 display: block;
}
 .search_advanced select {
	 border-top: 0;
	 border-left: 0;
	 border-right: 0;
	 width: auto;
	 max-width: 30%;
	 border-bottom: 1px solid #ced4da;
	 flex: 1 0 50%;
}
 .search-notifications .cmp_notification {
	 margin-top: 50px;
}
 .search_results {
	 margin-top: 40px;
	 margin-bottom: 40px;
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
}
 .search_results .article_summary {
	 margin-bottom: 40px;
}
 .registration-complete-instructions {
	 margin-top: 30px;
}
 .registration_complete_actions {
	 padding-left: 0;
	 list-style-type: none;
}
 .registration_complete_actions li {
	 margin-bottom: 10px;
}
 .registration_complete_actions a {
	 padding-left: 5px;
	 color: #000;
}
 .registration_complete_actions a:hover {
	 text-decoration: none;
	 border-bottom: 2px solid #206fff;
}
 .container_subscriptions > div:not(:last-child) {
	 margin-bottom: 60px;
}
 .container_subscriptions table {
	 margin-bottom: 30px;
}
 .footer-hook-block > div {
	 margin-top: 35px;
}
 .footer-hook-block h3 {
	 font-size: 28px;
	 padding-bottom: 3px;
}
 .pdf-header {
	 display: flex;
	 justify-content: space-around;
	 position: relative;
	 z-index: 3;
	 padding-top: 10px;
}
 .pdf-return-article {
	 max-width: 70%;
	 overflow-x: hidden;
	 text-overflow: ellipsis;
	 white-space: nowrap;
	 padding-top: 8px;
}
 .pdf-return-article a {
	 font-family: 'Cardo', serif;
	 color: #000;
	 font-size: 18px;
}
 .pdf-return-article a:hover {
	 text-decoration: none;
	 border-bottom: 1px dotted #000;
}
 .pdf-return-article .back-button_outdated {
	 border-bottom: 0;
}
 .pdf-return-article .back-button_outdated:hover {
	 border-bottom: 0;
}
 .pdf-download-button {
	 max-width: 30%;
}
 .pdf-frame {
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 overflow-y: hidden;
}
 .pdf-frame iframe {
	 width: 100%;
	 height: 100%;
	 padding-top: 64px;
	 border: none;
}
 .galley_view {
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 overflow-y: hidden;
}
 .galley_view iframe {
	 width: 100%;
	 height: 100%;
	 border: none;
	 padding-top: 30px;
}
 .header_view {
	 background-color: #000;
	 position: relative;
	 z-index: 2;
}
 .header_view .return {
	 position: absolute;
	 top: 0;
	 left: 0;
	 height: 30px;
	 width: 30px;
	 line-height: 30px;
	 text-align: center;
	 background-color: #206fff;
}
 .header_view .return:before {
	 content: "\21b5";
	 display: inline-block;
	 color: #000;
}
 .header_view .title {
	 margin-left: 30px;
	 padding-left: 10px;
	 display: block;
	 text-overflow: ellipsis;
	 color: white;
	 height: 30px;
	 line-height: 30px;
	 max-width: 100%;
	 overflow: hidden;
	 white-space: nowrap;
}
 .header_view .cmp_notification {
	 padding: 0;
	 color: #fff;
}
 .header_view .cmp_notification a {
	 color: #fff;
}
 .pkp_screen_reader {
	 position: absolute !important;
	 left: -5000px;
}
 @media (min-width: 1200px) {
	 .without_own_css body {
		 padding-left: 15%;
		 padding-right: 15%;
	}
}
 .about_site {
	 font-family: "Cardo", serif;
	 letter-spacing: 0.2px;
	 line-height: 1.56;
	 font-size: 18px;
	 margin-top: 20px;
	 margin-bottom: 40px;
}
 .index-site-journal {
	 display: flex;
	 flex-direction: column;
	 margin-top: 20px;
}
 .index-site-journal:not(:last-child) {
	 margin-bottom: 60px;
}
 .index-site-journal img {
	 max-width: 100%;
	 max-height: 300px;
}
 .index-site-journal-header a {
	 color: inherit;
	 border-bottom: none;
	 box-shadow: none;
	 font-size: x-large;
}
 .index-site-journal-header a:hover {
	 text-decoration: none;
	 background-color: inherit;
}
 .index-site-journal-links {
	 margin-top: 20px;
}
 .static_page h2 {
	 margin-bottom: 20px;
}
 .navigation-item-content h1 {
	 margin-bottom: 20px;
}
 .purchase_subscription {
	 margin-top: 60px;
}
 .subscription_type, .subscription_membership {
	 margin-bottom: 30px;
}
 .subscription_type label, .subscription_membership label {
	 font-size: 16px;
}
 .pkp_page_purchaseInstitutionalSubscription h1 {
	 margin-top: 30px;
	 margin-bottom: 30px;
}
 .subscription-form-item {
	 margin-bottom: 40px;
}
 .subscription_address {
	 margin-top: 60px;
}
 .user-subscription-button:not(:last-child) {
	 margin-right: 10px;
}
 .authors-letter {
	 margin-top: 30px;
}
 .authors-pagination {
	 margin-top: 50px;
	 display: flex;
	 flex-wrap: wrap;
}
 .authors-pagination strong, .authors-pagination a {
	 padding-left: 5px;
	 padding-right: 5px;
}
 .authors-pagination strong {
	 background-color: #206fff;
	 color: white;
}
 .authors-pagination a {
	 box-shadow: none;
}
 .authors-pagination a:hover {
	 color: white;
}
 .author-details-articles {
	 display: flex;
	 flex-direction: column;
	 list-style-type: none;
	 padding-left: 0;
	 margin-top: 50px;
}
 .author-details-item {
	 margin-bottom: 50px;
	 flex-direction: column;
}
 .author-details-block {
	 margin-bottom: 7px;
}
 .author-details-issue a {
	 border-bottom: none;
	 box-shadow: none;
	 font-weight: bold;
	 font-size: 16px;
}
 .author-details-section {
	 font-weight: bold;
	 font-size: 16px;
}
 .author-details-article a {
	 color: #000;
	 font-size: 20px;
	 border-bottom: 0;
	 box-shadow: none;
}
 .author-details-article a:hover {
	 background-color: inherit;
}
 .author-details-galleys a {
	 margin-bottom: 5px;
}
 .page_contact h2 {
	 margin-top: 20px;
	 margin-bottom: 10px;
}
 .page_orcid-profile h2 {
	 margin-top: 36px;
	 margin-bottom: 26px;
}
 .page_orcid-profile h3 {
	 margin-top: 30px;
	 margin-bottom: 20px;
}
 #connect-orcid-button {
	 border-radius: 0;
	 border: 1px;
	 box-shadow: none;
	 border-style: solid;
	 font-size: 14px;
	 background-color: #fff;
	 border-color: #000;
	 font-weight: 600;
	 color: #000;
	 padding: 10px 15px;
	 font-family: 'Montserrat', sans-serif;
	 font-weight: bold;
	 text-align: center;
	 white-space: nowrap;
	 display: inline-block;
	 transition: all 0.15s ease-in-out;
	 cursor: pointer;
}
 #connect-orcid-button:hover {
	 background-color: #206fff;
	 text-decoration: none;
	 color: #000;
	 box-shadow: none;
}
 #connect-orcid-button:focus {
	 background-color: #206fff;
	 color: #000;
	 border-color: #000;
}
 #connect-orcid-button:hover, #connect-orcid-button:not(:disabled):not(.disabled).active {
	 background-color: #206fff;
	 border-color: #000;
}
 .catalog-category-description {
	 margin-top: 15px;
	 margin-bottom: 40px;
	 padding-bottom: 20px;
	 border-bottom: 2px solid #bcbcbc;
}
 .page_catalog_category .cmp_article_list {
	 margin-top: 50px;
	 padding-left: 0;
	 list-style-type: none;
}
 .page_catalog_category .article_summary {
	 width: initial;
	 margin-right: initial;
	 margin-bottom: 40px;
}
 .page_catalog_category h2 {
	 margin-top: 20px;
	 margin-bottom: 10px;
}
 .csl-entry {
	 word-break: break-word;
}
 #articlesBySameAuthorList li {
	 margin-bottom: 8px;
	 position: relative;
}
 #articlesBySameAuthorList li:before {
	 content: '';
	 display: inline-block;
	 position: static;
	 left: 0;
	 border-color: transparent;
	 border-style: solid;
	 border-width: 5px;
	 border-top-color: #000;
	 transform: rotate(-90deg);
}
 #articlesBySameAuthorList li a {
	 margin-right: -4px;
	 color: #000;
}
 #articlesBySameAuthorList li a:hover {
	 text-decoration: none;
	 border-bottom: 1px dotted #000;
}
 #articlesBySameAuthorList ul {
	 display: flex;
	 justify-content: space-between;
	 list-style-type: none;
	 padding-left: 3px;
	 flex-direction: column;
}
 #articlesBySameAuthorPages {
	 display: flex;
	 justify-content: flex-start;
	 flex-wrap: wrap;
	 flex-direction: row;
}
 #articlesBySameAuthorPages strong, #articlesBySameAuthorPages a {
	 border: 1px solid #ddd;
	 padding: 5px;
	 margin: 0;
	 box-shadow: none;
	 -webkit-box-shadow: none;
}
 #articlesBySameAuthorPages strong {
	 background-color: #206fff;
	 font-weight: normal;
}
 #formErrors {
	 background-color: #f8d7da;
	 padding: 7px;
	 border-radius: 5px;
	 border: 1px solid #721c24;
}
 .pkp_form_error {
	 margin-top: 10px;
	 margin-bottom: 7px;
	 display: inline-block;
}
 .pkp_form_error_list {
	 padding-left: 20px;
}
 